Is it necessary any license to upgrade CiscoWorks from 2.3 to 3.0?

Unanswered Question
Apr 10th, 2008

Reading the manuals it shows that "all the data will be carried", but the customer is saying that is necessary a new license. Does someone know if it is necessary a new license and how to obtain it?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Joe Clarke Thu, 04/10/2008 - 09:06

There was no LMS 2.3, so I'm not sure to exactly what version you refer. But any LMS 2.x to LMS 3.0 upgrade requires you to purchase a new license for LMS 3.0. LMS 3.0 is a new product, so as long as you've purchased LMS 3.0, you should have the license.

Actions

This Discussion